The venerable EDMAC macros for formatting critical editions with Plain TeX.

This is version 3.17, from June 1996.  This was the final release of the EDMAC package.

It was authored by John Lavagnino and Dominik Wujastyk,  with help from many friends.  After a long period of testing and  refinement, it is now frozen and no longer maintained.  But it still  works well :-)

Since April 2022, EDMAC has been available at Github.  The address is 

*  [https://github.com/wujastyk/edmac](https://github.com/wujastyk/edmac)

This repository is now the definitive archival home of EDMAC.  No changes
were made to the macros, but a new README.md at Github gives some more 
historical background and information on the package.

Importantly, the package now has a DOI: [10.5281/zenodo.6471660](https://doi.org/10.5281/zenodo.6471660)

EDMAC is a set of Plain TeX macros providing the ability  to format critical editions of texts in the traditional way, i.e.,  similar to the Oxford Classical Texts, Teubner, Arden Shakespeare and  other series. The principal functions that are added are marginal line  numbering and multiple series of footnotes and endnotes keyed to line  numbers. While EDMAC's inner workings are necessarily esoteric, it  provides relatively simple macros to enable you to control the exact  format of your edition, taking into account the need to vary the format for different sorts of texts.  There are some examples of EDMAC  output in the Github`examples` directory and in the manual.

EDMAC 3.17 still works just fine, and is the only choice for anyone who works with Plain TeX.

Since EDMAC was published, other tools for making critical editions with TeX have been written, perhaps most notably [Ekdosis](https://ctan.org/tex-archive/macros/luatex/latex/ekdosis) (requires LuaLaTeX).

-- Dominik Wujastyk,
   Edmonton, Canada, September 2024.
